<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Regular.ttf">
            <string>Exo2-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" rowHeight="125" id="KGk-i7-Jjw" customClass="FaqCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="356" height="125"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="356" height="125"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7aY-Ix-0I9">
                        <rect key="frame" x="15" y="10" width="326" height="105"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="Pwm-EW-Oup">
                                <rect key="frame" x="0.0" y="0.0" width="326" height="105"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="GwI-HK-ZuV">
                                        <rect key="frame" x="15" y="15" width="296" height="75"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="252" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="d10-5Y-dqY">
                                                <rect key="frame" x="0.0" y="0.0" width="276" height="75"/>
                                                <string key="text">WOKA endeavours to make this world
</string>
                                                <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="17"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RaW-nK-y1i">
                                                <rect key="frame" x="281" y="0.0" width="15" height="75"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ExpandFaq" translatesAutoresizingMaskIntoConstraints="NO" id="HQI-Hh-mIz">
                                                        <rect key="frame" x="0.0" y="6" width="15" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="HQI-Hh-mIz" secondAttribute="height" multiplier="1:1" id="yE4-PS-nhZ"/>
                                                        </constraints>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstItem="HQI-Hh-mIz" firstAttribute="leading" secondItem="RaW-nK-y1i" secondAttribute="leading" id="1qY-kF-5bw"/>
                                                    <constraint firstAttribute="trailing" secondItem="HQI-Hh-mIz" secondAttribute="trailing" id="Jgb-hU-ebX"/>
                                                    <constraint firstAttribute="width" constant="15" id="aGj-ko-Llv"/>
                                                </constraints>
                                            </view>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="HQI-Hh-mIz" firstAttribute="top" secondItem="d10-5Y-dqY" secondAttribute="top" constant="6" id="ue5-Ql-tW6"/>
                                        </constraints>
                                    </stackView>
                                    <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4fa-qf-bwB">
                                        <rect key="frame" x="15" y="90" width="296" height="0.3333333333333286"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="0.29999999999999999" id="6na-bY-iEL"/>
                                        </constraints>
                                    </view>
                                    <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="WOKA endeavours to make this world WOKA endeavours to make this world" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vgk-wl-8Gw">
                                        <rect key="frame" x="15" y="90" width="296" height="0.0"/>
                                        <fontDescription key="fontDescription" name="Exo2-Regular" family="Exo 2" pointSize="15"/>
                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <edgeInsets key="layoutMargins" top="15" left="15" bottom="15" right="15"/>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" red="0.16385955824279269" green="0.15395406764696176" blue="0.39283271014371657" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="Pwm-EW-Oup" firstAttribute="leading" secondItem="7aY-Ix-0I9" secondAttribute="leading" id="E6W-t7-74H"/>
                            <constraint firstItem="Pwm-EW-Oup" firstAttribute="top" secondItem="7aY-Ix-0I9" secondAttribute="top" id="UZy-iR-9Nd"/>
                            <constraint firstAttribute="bottom" secondItem="Pwm-EW-Oup" secondAttribute="bottom" id="WKw-dF-ZC5"/>
                            <constraint firstAttribute="trailing" secondItem="Pwm-EW-Oup" secondAttribute="trailing" id="qPK-7c-kxP"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <integer key="value" value="10"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="7aY-Ix-0I9" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="8S9-J1-gnK"/>
                    <constraint firstAttribute="bottom" secondItem="7aY-Ix-0I9" secondAttribute="bottom" constant="10" id="BOC-B9-xP5"/>
                    <constraint firstAttribute="trailing" secondItem="7aY-Ix-0I9" secondAttribute="trailing" constant="15" id="ilq-36-ECS"/>
                    <constraint firstItem="7aY-Ix-0I9" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="wRW-t4-nsf"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="answer" destination="vgk-wl-8Gw" id="yTe-WS-SgB"/>
                <outlet property="expandedimage" destination="HQI-Hh-mIz" id="GR2-pm-7O1"/>
                <outlet property="lineSeperator" destination="4fa-qf-bwB" id="zcv-SD-Xff"/>
                <outlet property="question" destination="d10-5Y-dqY" id="22H-Yd-Lnc"/>
            </connections>
            <point key="canvasLocation" x="150" y="45"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ExpandFaq" width="16" height="16"/>
    </resources>
</document>
